

.header-top{
  display: flex;
  align-items: center;
  background-color: #000;
  color: #fff;
  height: 50px;

  .container {
    display: flex;
    justify-content: space-between;

    .ad-text{
      font-size: 14px;
    }
  }
  .right{
    font-size: 13px;
  }
  a{

    text-decoration: none;
    color: #fff;

    &:hover{
     cursor: pointer;
    }
  }

}
